@charset "UTF-8";


@import url("base.css");

#topics { width: 600px; }
.topics_container { padding: 7px 10px; background: #fff; }
.topics_meta { background: #F00036; color: #fff; padding: 7px 10px; }
.topics_meta p { font-size: 14px; }
.topics_meta h3 { font-size: 16px; font-weight: bold; }
.topics_meta h3 a { color: #fff; }
.topics_body { padding: 10px 0; }
.eventpic { max-width: 450px; }